account: "Compte"
Détails: "Détails"
Acteurs: "Acteurs"
Planification: "Planification"
Enregister: "Enregistrer"
Cancel: "Annuler"
elementType: "Opportunités"
nifCode: "Code NIF"
trigram: "Trigramme du compte"
cupsCode: "Code CUPS"
legalStructure: "Forme juridique"
address: "Adresse"
postalCode: "Code Postal"
city: "Ville"
comment: "Commentaires"
document: "Documents"
mail: "Mails"
name: "Nom de l'opportunité"
price: "Prix CAE"
direction: "Sens"
positionValue: "Valeur de la position"
counterparty: "Contrepartie"
estimatedVolume: "Volume estimé MWh/an"
volume: "Volume MWh/an"
signingDate: "Date de signature de convention"
deadline: "Date limite de convention"
description: "Description"
commerce: "Commercial"
production: "Production"
energyEngineer: "Ingénieur énergie"
completionDate: "Date d'achèvement des travaux"
status: "Statut"
offerType: "Type d'offre"
beneficiary: "Bénéficiaire"
installer: "Installateur"
applicant: "Demandeur"
mondateHolder: "Mandataire"
assignTo: "Assigné à"
finalOwner: "Bénéficiaire effectif"
quotationOrigin: "Origine de la cotation"
installationAmount: "Montant total de l'installation"
trelloCardId: "ID carte Trello"
trelloCardUrl: "URL carte Trello"
operationOrigin: "Origine opération"
isConverted: "Convertie"
startDate: "Date de début"
businessContribution: "Apport d'affaires"
underlying: "Sous-jacent"
projectStatus: "Statut"
deposit: "Dépôt"
servicesAmount: "Montant des prestations"
businessReferralsAmount: "Montant des apports d'affaires"
contractualDeadline: "Date limite contractuelle"
readyToFileDate: "Date prêt pour dépôt"
acquisitionDate: "Date d'obtention"
